/* {outputFileName:finding-a-diagnosis-adults} */
/* We declare colors in a map as key: value
with the color name as the key and the hex
as the value

And we are goint to use it in _utils.scss */
/*
  This mixin will build the prefix values for the property and value passed in.
  It will also add the property and value without the prefix.
  Example:
    @include build-prefix-values('transition', 'all 1s linear');
*/
/* 
  Example usage:
    .my-class {
      // Default usage
      @include transition();
      // Custom usage
      @include transition('all', 1s, linear);
    }
*/
/* Using @each we create a CSS class for
color and background using the name in the class
and the value as the property value that we need

Ex: .color--white { color: #FFFFFFF; } and
.bg-color--white { background-color: #FFFFFF; } */
.color--governor-bay {
  color: #3d43bf;
}
.bg-color--governor-bay {
  background-color: #3d43bf;
}
.hero--bg-color-governor-bay {
  --hero-bg: #3d43bf;
}
.color--gulf-blue {
  color: #041655;
}
.bg-color--gulf-blue {
  background-color: #041655;
}
.hero--bg-color-gulf-blue {
  --hero-bg: #041655;
}
.color--paris-white {
  color: #c9ded2;
}
.bg-color--paris-white {
  background-color: #c9ded2;
}
.hero--bg-color-paris-white {
  --hero-bg: #c9ded2;
}
.color--light-neptune {
  color: #70a3b8;
}
.bg-color--light-neptune {
  background-color: #70a3b8;
}
.hero--bg-color-light-neptune {
  --hero-bg: #70a3b8;
}
.color--shark {
  color: #212529;
}
.bg-color--shark {
  background-color: #212529;
}
.hero--bg-color-shark {
  --hero-bg: #212529;
}
.color--light-ziggurat {
  color: #b9d7e0;
}
.bg-color--light-ziggurat {
  background-color: #b9d7e0;
}
.hero--bg-color-light-ziggurat {
  --hero-bg: #b9d7e0;
}
.color--white {
  color: #fff;
}
.bg-color--white {
  background-color: #fff;
}
.hero--bg-color-white {
  --hero-bg: #fff;
}
.color--french-lilac {
  color: #ddd0f0;
}
.bg-color--french-lilac {
  background-color: #ddd0f0;
}
.hero--bg-color-french-lilac {
  --hero-bg: #ddd0f0;
}
.color--mine-shaft {
  color: #383838;
}
.bg-color--mine-shaft {
  background-color: #383838;
}
.hero--bg-color-mine-shaft {
  --hero-bg: #383838;
}
.color--moody-blue {
  color: #7179cd;
}
.bg-color--moody-blue {
  background-color: #7179cd;
}
.hero--bg-color-moody-blue {
  --hero-bg: #7179cd;
}
.color--glacier {
  color: #70a3bb;
}
.bg-color--glacier {
  background-color: #70a3bb;
}
.hero--bg-color-glacier {
  --hero-bg: #70a3bb;
}
.color--ziggurat {
  color: rgba(185, 215, 224, 0.451);
}
.bg-color--ziggurat {
  background-color: rgba(185, 215, 224, 0.451);
}
.hero--bg-color-ziggurat {
  --hero-bg: rgba(185, 215, 224, 0.451);
}
.color--black {
  color: #000;
}
.bg-color--black {
  background-color: #000;
}
.hero--bg-color-black {
  --hero-bg: #000;
}
.color--red {
  color: #CE4646;
}
.bg-color--red {
  background-color: #CE4646;
}
.hero--bg-color-red {
  --hero-bg: #CE4646;
}
.color--mystic {
  color: #d4e5db;
}
.bg-color--mystic {
  background-color: #d4e5db;
}
.hero--bg-color-mystic {
  --hero-bg: #d4e5db;
}
.color--nepal {
  color: #8cb5c6;
}
.bg-color--nepal {
  background-color: #8cb5c6;
}
.hero--bg-color-nepal {
  --hero-bg: #8cb5c6;
}
.color--azure {
  color: #007bff;
}
.bg-color--azure {
  background-color: #007bff;
}
.hero--bg-color-azure {
  --hero-bg: #007bff;
}
.color--light-glacier {
  color: #e1e3f3;
}
.bg-color--light-glacier {
  background-color: #e1e3f3;
}
.hero--bg-color-light-glacier {
  --hero-bg: #e1e3f3;
}
.color--pattens-blue {
  color: #dbeaef;
}
.bg-color--pattens-blue {
  background-color: #dbeaef;
}
.hero--bg-color-pattens-blue {
  --hero-bg: #dbeaef;
}
.color--magenta {
  color: #ff00f5;
}
.bg-color--magenta {
  background-color: #ff00f5;
}
.hero--bg-color-magenta {
  --hero-bg: #ff00f5;
}
.color--nickel {
  color: #737373;
}
.bg-color--nickel {
  background-color: #737373;
}
.hero--bg-color-nickel {
  --hero-bg: #737373;
}
.color--lavender {
  color: #b999d9;
}
.bg-color--lavender {
  background-color: #b999d9;
}
.hero--bg-color-lavender {
  --hero-bg: #b999d9;
}
.color--cerulean {
  color: #00A9E0;
}
.bg-color--cerulean {
  background-color: #00A9E0;
}
.hero--bg-color-cerulean {
  --hero-bg: #00A9E0;
}
.mobile--only {
  display: block;
}
@media (min-width: 768px) {
  .mobile--only {
    display: none;
  }
}
.desktop--only {
  display: none;
}
@media (min-width: 1200px) {
  .desktop--only {
    display: block;
  }
}
.diagnosis__adults .hero.hero--testimonial.hero--getting-diagnosis-adults {
  /* .hero__paragraphs .hero__texts-container {
    @media screen and (min-width: 1024px) {
      max-width: 79ch;
    }
  } */
}
.diagnosis__adults .hero.hero--testimonial.hero--getting-diagnosis-adults .testimonial__title-divisor {
  border-bottom: 4px solid #041655;
}
@media screen and (min-width: 768px) {
  .diagnosis__adults .hero.hero--testimonial.hero--getting-diagnosis-adults .testimonial__title-divisor {
    width: 62%;
  }
}
@media screen and (min-width: 768px) and (min-width: 1024px) {
  .diagnosis__adults .hero.hero--testimonial.hero--getting-diagnosis-adults .testimonial__title-divisor {
    width: unset;
  }
}
@media screen and (min-width: 768px) {
  .diagnosis__adults .hero.hero--testimonial.hero--getting-diagnosis-adults {
    padding-top: 0;
  }
}
@media screen and (min-width: 899px) {
  .diagnosis__adults .hero.hero--testimonial.hero--getting-diagnosis-adults {
    padding-top: unset;
  }
}
@media screen and (min-width: 768px) {
  .diagnosis__adults .testimonial-section.testimonial-section--diagnosis-adults .testimonial-quote {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
.diagnosis__adults .testimonial-section.testimonial-section--diagnosis-adults .testimonial__content {
  padding-top: 3.1875rem !important;
  padding-bottom: 2.3125rem !important;
  padding-left: 2.5rem !important;
}
@media screen and (min-width: 768px) {
  .diagnosis__adults .testimonial-section.testimonial-section--diagnosis-adults .testimonial__content {
    padding-top: 2.6875rem !important;
    padding-right: 0 !important;
    padding-bottom: 2.1875rem !important;
    padding-left: 1.25rem !important;
  }
}
@media screen and (min-width: 1024px) {
  .diagnosis__adults .testimonial-section.testimonial-section--diagnosis-adults .testimonial__content {
    padding-top: 5.75rem !important;
    padding-right: 1.25rem !important;
    padding-bottom: 6rem !important;
  }
}
.diagnosis__adults .testimonial-section.testimonial-section--diagnosis-adults .testimonial__quote {
  max-width: 18.5ch;
  padding-right: 0;
  padding-left: 0;
}
@media screen and (min-width: 768px) {
  .diagnosis__adults .testimonial-section.testimonial-section--diagnosis-adults .testimonial__quote-symbol {
    margin-bottom: 1.5625rem;
  }
}
@media screen and (min-width: 1024px) {
  .diagnosis__adults .testimonial-section.testimonial-section--diagnosis-adults .testimonial__quote-symbol {
    margin-bottom: 2.9375rem;
  }
}
@media screen and (min-width: 500px) {
  .diagnosis__adults .testimonial-section.testimonial-section--diagnosis-adults .testimonial__quote {
    max-width: 22ch;
  }
}
@media screen and (min-width: 1024px) {
  .diagnosis__adults .testimonial-section.testimonial-section--diagnosis-adults .testimonial__quote {
    max-width: 41ch;
  }
}
.diagnosis__adults .testimonial-section.testimonial-section--diagnosis-adults .testimonial__name {
  margin-top: 1.6875rem;
  padding-top: 0;
}
@media screen and (min-width: 500px) {
  .diagnosis__adults .testimonial-section.testimonial-section--diagnosis-adults .testimonial__name {
    max-width: 25ch;
  }
}
@media screen and (min-width: 768px) {
  .diagnosis__adults .testimonial-section.testimonial-section--diagnosis-adults .testimonial__name {
    margin-top: 4.1875rem;
  }
}
@media screen and (min-width: 1024px) {
  .diagnosis__adults .testimonial-section.testimonial-section--diagnosis-adults .testimonial__name {
    max-width: unset;
    margin-top: 4.25rem;
  }
}
.diagnosis__adults .testimonial-section.testimonial-section--diagnosis-adults .testimonial__cta {
  display: none;
}
@media screen and (max-width: 1024px) {
  .diagnosis__adults .testimonial-section.testimonial-section--diagnosis-adults {
    background-color: #dbeaef !important;
  }
}
@media screen and (min-width: 1024px) {
  .diagnosis__adults .testimonial-section.testimonial-section--diagnosis-adults {
    grid-template-columns: minmax(0, 41.67%) minmax(0, 57%);
  }
}
@media screen and (min-width: 768px) {
  .diagnosis__adults .testimonial-section.testimonial-section--diagnosis-adults {
    grid-template-columns: minmax(0, 41.67%) minmax(0, 57%);
  }
}
.diagnosis::after {
  content: "";
  position: relative;
  bottom: 0.0625rem;
  display: block;
  height: 5rem;
  background-image: url("/assets/images/finding-a-diagnosis/adults/wave-bottom-lilac-mobile.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  .diagnosis::after {
    height: 13vw;
    background-image: url("/assets/images/finding-a-diagnosis/adults/wave-bottom-lilac-tablet.svg");
  }
}
@media screen and (min-width: 992px) {
  .diagnosis::after {
    height: 7vw;
    background-image: url("/assets/images/finding-a-diagnosis/adults/wave-bottom-lilac-desktop.svg");
  }
}
.diagnosis .bg-color--french-lilac {
  padding-top: 4rem;
  text-align: center;
}
@media screen and (min-width: 992px) {
  .diagnosis .bg-color--french-lilac {
    padding-top: 5rem;
    padding-bottom: 3rem;
  }
}
.diagnosis__text {
  max-width: 20.25rem;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  font-weight: 500;
  color: #041655;
}
@media screen and (min-width: 450px) {
  .diagnosis__text {
    max-width: 50ch;
  }
}
@media screen and (min-width: 768px) {
  .diagnosis__text {
    max-width: 50ch;
  }
}
@media screen and (min-width: 992px) {
  .diagnosis__text {
    max-width: 53ch;
  }
}
.hpp__symptoms {
  padding-top: 4rem;
  padding-bottom: 3rem;
}
.hpp__symptoms_intro, .hpp__symptoms_bottom {
  max-width: 21.8125rem;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .hpp__symptoms_intro, .hpp__symptoms_bottom {
    max-width: 80ch;
  }
}
@media screen and (min-width: 992px) {
  .hpp__symptoms_intro, .hpp__symptoms_bottom {
    max-width: 90ch;
  }
}
.hpp__symptoms_bottom .footnote {
  font-size: 1rem;
  font-weight: 500;
  color: #383838;
}
.hpp__symptoms_bottom .footnote sup {
  top: 0;
  font-size: inherit;
}
@media screen and (min-width: 768px) {
  .hpp__symptoms_bottom .footnote {
    font-size: 1.25rem;
    line-height: 2rem;
  }
}
.hpp__symptoms_bottom .blue__text {
  margin-bottom: 2rem;
  font-weight: 500;
  color: #041655;
}
.hpp__symptoms_bottom .blue__text sup {
  top: 0;
  font-size: inherit;
}
.hpp__symptoms_bottom .blue__text br {
  display: none;
}
@media screen and (min-width: 992px) {
  .hpp__symptoms_bottom .blue__text br {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .hpp__symptoms_bottom .blue__text {
    max-width: 39.5625rem;
    margin-right: auto;
    margin-left: auto;
  }
}
@media screen and (min-width: 992px) {
  .hpp__symptoms_bottom .blue__text {
    max-width: 65ch;
    margin-right: auto;
    margin-bottom: 1rem;
    margin-left: auto;
    font-size: 1.625rem;
    line-height: 2.375rem;
  }
}
.hpp__symptoms_bottom .button {
  justify-content: center;
  width: 100%;
  max-width: 400px;
  margin-top: 3rem;
  margin-right: auto;
  margin-bottom: 1rem;
  margin-left: auto;
  font-size: 1rem;
  line-height: 1.5rem;
  text-transform: uppercase;
  letter-spacing: 0.0844rem;
}
@media screen and (min-width: 768px) {
  .hpp__symptoms_bottom .button {
    max-width: 21.8125rem;
    font-size: 1.125rem;
  }
}
@media screen and (min-width: 992px) {
  .hpp__symptoms_bottom .button {
    max-width: 28rem;
    margin-top: 5rem;
  }
}
@media screen and (min-width: 992px) {
  .hpp__symptoms_bottom {
    max-width: 105ch;
  }
}
.hpp__symptoms_intro {
  max-width: 17.125rem;
}
.hpp__symptoms_intro .intro__heading {
  margin-bottom: 2rem;
  font-weight: 500;
  color: #041655;
}
.hpp__symptoms_intro .intro__heading br {
  display: none;
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  .hpp__symptoms_intro .intro__heading br {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .hpp__symptoms_intro .intro__heading {
    max-width: 43ch;
    margin-right: auto;
    margin-bottom: 4rem;
    margin-left: auto;
    font-size: 2rem;
  }
}
@media screen and (min-width: 992px) {
  .hpp__symptoms_intro .intro__heading {
    max-width: 100%;
    margin-bottom: 6rem;
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
}
@media screen and (min-width: 768px) {
  .hpp__symptoms_intro {
    max-width: 34.6875rem;
  }
}
@media screen and (min-width: 992px) {
  .hpp__symptoms_intro {
    max-width: 88.125rem;
  }
}
.hpp__symptoms .icons_grid {
  margin-top: 3rem;
  margin-bottom: 3rem;
}
.hpp__symptoms .icons_grid .item {
  text-align: center;
}
.hpp__symptoms .icons_grid .item__symbol {
  margin-top: 1rem;
  margin-bottom: 1.5rem;
  font-family: "new-spirit", serif;
  font-size: 3.75rem;
  font-weight: 500;
  color: #041655;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .hpp__symptoms .icons_grid .item__symbol {
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
  }
}
@media screen and (min-width: 992px) {
  .hpp__symptoms .icons_grid .item__symbol {
    margin-top: 2rem;
  }
}
.hpp__symptoms .icons_grid .item__image {
  display: block;
  width: -moz-max-content;
  width: max-content;
  margin-right: auto;
  margin-bottom: 2rem;
  margin-left: auto;
}
.hpp__symptoms .icons_grid .item__image--low-alp {
  max-width: 4.0625rem;
}
.hpp__symptoms .icons_grid .item__text {
  max-width: 24ch;
  margin-right: auto;
  margin-left: auto;
  font-weight: 500;
  color: #041655;
  text-transform: uppercase;
}
@media screen and (min-width: 1024px) {
  .hpp__symptoms .icons_grid .item__text {
    max-width: 23ch;
  }
}
@media screen and (min-width: 768px) {
  .hpp__symptoms .icons_grid {
    gap: 1rem;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .hpp__symptoms .icons_grid > * {
      margin: calc(1rem / 2);
    }
  }
}
@media screen and (min-width: 1024px) {
  .hpp__symptoms .icons_grid {
    gap: 2rem;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .hpp__symptoms .icons_grid > * {
      margin: calc(2rem / 2);
    }
  }
}
@media screen and (min-width: 1200px) {
  .hpp__symptoms .icons_grid {
    gap: 3rem;
    margin-top: 5rem;
    margin-bottom: 5rem;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .hpp__symptoms .icons_grid > * {
      margin: calc(3rem / 2);
    }
  }
}
@media screen and (min-width: 768px) {
  .hpp__symptoms {
    padding-bottom: 5rem;
  }
}
.seek__answers {
  margin-bottom: 4rem;
  text-align: center;
}
.seek__answers::before {
  content: "";
  position: relative;
  top: 0.0625rem;
  display: block;
  height: 5rem;
  background-image: url("/assets/images/finding-a-diagnosis/adults/wave-top-sky2-mobile.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  .seek__answers::before {
    height: 7.75rem;
    background-image: url("/assets/images/finding-a-diagnosis/adults/wave-top-sky2-tablet.svg");
  }
}
@media screen and (min-width: 992px) {
  .seek__answers::before {
    height: 6vw;
    background-image: url("/assets/images/finding-a-diagnosis/adults/wave-top-sky2-desktop.svg");
  }
}
.seek__answers::after {
  content: "";
  position: relative;
  bottom: 0.0625rem;
  display: block;
  height: 5rem;
  background-image: url("/assets/images/finding-a-diagnosis/adults/wave-bottom-sky2-tablet.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  .seek__answers::after {
    height: 13vw;
    background-image: url("/assets/images/finding-a-diagnosis/adults/wave-bottom-sky2-tablet.svg");
  }
}
@media screen and (min-width: 992px) {
  .seek__answers::after {
    height: 7vw;
    background-image: url("/assets/images/finding-a-diagnosis/adults/wave-bottom-sky2-desktop.svg");
  }
}
.seek__answers .bg-color--light-ziggurat {
  padding-top: 2rem;
  padding-bottom: 3rem;
}
@media screen and (min-width: 992px) {
  .seek__answers .bg-color--light-ziggurat {
    padding-bottom: 4rem;
  }
}
.seek__answers_heading {
  max-width: 21.1875rem;
  margin-right: auto;
  margin-bottom: 1.5rem;
  margin-left: auto;
  font-size: 35px;
  font-weight: 500;
  line-height: 48px;
  color: #041655;
}
@media screen and (min-width: 768px) {
  .seek__answers_heading {
    max-width: 100%;
    margin-top: -1rem;
    margin-bottom: 0.5rem;
  }
}
@media screen and (min-width: 992px) {
  .seek__answers_heading {
    margin-top: 4rem;
    font-size: 3.75rem;
    line-height: 4.375rem;
  }
}
.seek__answers_text {
  max-width: 21.25rem;
  margin-right: auto;
  margin-bottom: 4rem;
  margin-left: auto;
  color: #041655;
}
@media screen and (min-width: 768px) {
  .seek__answers_text {
    max-width: 35ch;
    margin-top: 1rem;
  }
}
@media screen and (min-width: 1024px) {
  .seek__answers_text {
    max-width: 100%;
    font-size: 1.25rem;
    line-height: 2rem;
  }
}
.seek__answers .cards_grid {
  display: block;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
}
.seek__answers .cards_grid .item {
  position: relative;
  max-width: 21.125rem;
  margin-right: auto;
  margin-bottom: 2rem;
  margin-left: auto;
  padding-top: 3rem;
  padding-right: 2rem;
  padding-bottom: 3rem;
  padding-left: 2rem;
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(4, 22, 85, 0.1490196078);
}
.seek__answers .cards_grid .item__image {
  display: block;
  width: 146px;
  height: 146px;
  margin-right: auto;
  margin-bottom: 3rem;
  margin-left: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
@media screen and (min-width: 992px) {
  .seek__answers .cards_grid .item__image {
    width: 204px;
    height: 208px;
  }
}
.seek__answers .cards_grid .item:last-of-type .item__image {
  width: 185px;
  height: 150px;
  margin-bottom: 2rem;
}
@media screen and (min-width: 992px) {
  .seek__answers .cards_grid .item:last-of-type .item__image {
    width: 239px;
    height: 194px;
    margin-bottom: 4rem;
  }
}
.seek__answers .cards_grid .item__heading {
  margin-bottom: 2.5rem;
  font-family: "new-spirit", sans-serif;
  font-size: 1.625rem;
  font-weight: 600;
  line-height: 2.25rem;
  color: #041655;
}
@media screen and (min-width: 992px) {
  .seek__answers .cards_grid .item__heading {
    max-width: 35.625rem;
    font-size: 2.1875rem;
    line-height: 2.8125rem;
    letter-spacing: 0.1px;
  }
}
.seek__answers .cards_grid .item__text {
  max-width: 15rem;
  margin-right: auto;
  margin-bottom: 2rem;
  margin-left: auto;
}
@media screen and (min-width: 768px) {
  .seek__answers .cards_grid .item__text {
    min-height: 310px;
  }
  .seek__answers .cards_grid .item__text.powered {
    min-height: 5rem;
  }
}
@media screen and (min-width: 992px) {
  .seek__answers .cards_grid .item__text {
    max-width: 27rem;
    min-height: 200px;
  }
  .seek__answers .cards_grid .item__text.powered {
    min-height: 6.25rem;
  }
}
.seek__answers .cards_grid .item .button {
  justify-content: center;
  margin-right: auto;
  margin-left: auto;
  font-size: 0.9rem;
}
@media screen and (min-width: 375px) {
  .seek__answers .cards_grid .item .button {
    width: 15.6875rem;
    font-size: 1.125rem;
  }
}
@media screen and (min-width: 768px) {
  .seek__answers .cards_grid .item .button {
    position: absolute;
    right: 0;
    bottom: 2rem;
    left: 0;
    width: 15.6875rem;
    min-height: 70px;
    letter-spacing: 1.35px;
  }
}
@media screen and (min-width: 992px) {
  .seek__answers .cards_grid .item .button {
    bottom: 4rem;
    width: 21.125rem;
    min-height: initial;
  }
}
@media screen and (min-width: 768px) {
  .seek__answers .cards_grid .item {
    min-height: 825px;
  }
}
@media screen and (min-width: 992px) {
  .seek__answers .cards_grid .item {
    max-width: 690px;
    min-height: initial;
  }
}
@media screen and (min-width: 768px) {
  .seek__answers .cards_grid {
    display: grid;
    grid-gap: 1.5rem;
    grid-template-columns: repeat(2, 1fr);
  }
}
.get__help {
  margin-bottom: 2rem;
  color: #041655;
  text-align: center;
}
.get__help_heading {
  max-width: 314px;
  margin-right: auto;
  margin-bottom: 2rem;
  margin-left: auto;
  font-size: 35px;
  font-weight: 500;
  line-height: 48px;
}
@media screen and (min-width: 768px) {
  .get__help_heading {
    max-width: 36.0625rem;
  }
}
@media screen and (min-width: 992px) {
  .get__help_heading {
    max-width: 100%;
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
}
.get__help_text {
  max-width: 19.625rem;
  margin-right: auto;
  margin-bottom: 4rem;
  margin-left: auto;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .get__help_text {
    max-width: 33.625rem;
  }
}
@media screen and (min-width: 992px) {
  .get__help_text {
    max-width: 73.125rem;
    margin-bottom: 5rem;
    font-size: 1.625rem;
    line-height: 2.375rem;
  }
}
.get__help .icons__grid {
  display: grid;
  grid-template-columns: 1fr;
}
.get__help .icons__grid div.item {
  gap: 2rem;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  max-width: 400px;
  margin-right: auto;
  margin-bottom: 3rem;
  margin-left: auto;
}
@supports (-webkit-touch-callout: none) and (not (translate: none)) {
  .get__help .icons__grid div.item > * {
    margin: calc(2rem / 2);
  }
}
.get__help .icons__grid div.item .item__text {
  font-weight: 500;
}
.get__help .icons__grid div.item .item__image.get__help__image {
  flex: 1 0 auto;
  margin-right: auto;
  margin-left: auto;
}
.get__help .icons__grid div.item .item__image.get__help__image img {
  width: auto;
}
@media screen and (min-width: 768px) {
  .get__help .icons__grid div.item .item__image.get__help__image {
    flex: 0 0 auto;
    width: 157px;
    margin-right: 0;
    margin-left: 0;
  }
}
.get__help .icons__grid div.item .item__description {
  max-width: 19.625rem;
}
@media screen and (min-width: 768px) {
  .get__help .icons__grid div.item .item__description {
    max-width: 27.75rem;
  }
}
@media screen and (min-width: 992px) {
  .get__help .icons__grid div.item .item__description {
    max-width: 100%;
  }
}
.get__help .icons__grid div.item .item__heading {
  margin-bottom: 1rem;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.75rem;
}
@media screen and (min-width: 992px) {
  .get__help .icons__grid div.item .item__heading {
    font-size: 1.625rem;
    line-height: 2.375rem;
  }
}
@media screen and (min-width: 768px) {
  .get__help .icons__grid div.item.--no_image .item__image {
    width: 9.8125rem;
  }
}
.get__help .icons__grid div.item.--no_image .button {
  display: block;
  margin-top: -2.5rem;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
@media screen and (min-width: 400px) {
  .get__help .icons__grid div.item.--no_image .button {
    width: 374px;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
  }
}
@media screen and (min-width: 768px) {
  .get__help .icons__grid div.item.--no_image .button {
    margin-top: -1.5rem;
    margin-left: 0;
  }
}
@media screen and (min-width: 1600px) {
  .get__help .icons__grid div.item {
    max-width: 1190px;
  }
}
@media screen and (min-width: 768px) {
  .get__help .icons__grid div.item {
    flex-direction: row;
    flex-wrap: nowrap;
    width: 100%;
    max-width: 655px;
    text-align: left;
  }
}
@media screen and (min-width: 992px) {
  .get__help .icons__grid div.item {
    max-width: 72.5rem;
  }
}
@media screen and (min-width: 1440px) {
  .get__help .icons__grid {
    margin-left: 8rem;
  }
}